namespace MeterModuleLibrary
{
    partial class ucCarMeterInfo2
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.panel12 = new System.Windows.Forms.Panel();
            this.panel2 = new System.Windows.Forms.Panel();
            this.txtRECEIVING_UINT_NAME = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.panel6 = new System.Windows.Forms.Panel();
            this.txtFORWARDING_UNIT_NAME = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.panel5 = new System.Windows.Forms.Panel();
            this.txtMATTER_NAME = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.panel4 = new System.Windows.Forms.Panel();
            this.txtBATCH_NO = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.panel3 = new System.Windows.Forms.Panel();
            this.txtMETER_TYPE = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.txtPREDICTION_NO = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.panel7 = new System.Windows.Forms.Panel();
            this.panel11 = new System.Windows.Forms.Panel();
            this.lbZL = new System.Windows.Forms.Label();
            this.lbXZ = new System.Windows.Forms.Label();
            this.lbXZZL = new System.Windows.Forms.Label();
            this.lbXZLX = new System.Windows.Forms.Label();
            this.panel10 = new System.Windows.Forms.Panel();
            this.cbWhp = new System.Windows.Forms.CheckBox();
            this.panel9 = new System.Windows.Forms.Panel();
            this.panel8 = new System.Windows.Forms.Panel();
            this.label5 = new System.Windows.Forms.Label();
            this.lbWgt = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.panel13 = new System.Windows.Forms.Panel();
            this.cbQy = new System.Windows.Forms.CheckBox();
            this.panel12.SuspendLayout();
            this.panel2.SuspendLayout();
            this.panel6.SuspendLayout();
            this.panel5.SuspendLayout();
            this.panel4.SuspendLayout();
            this.panel3.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel7.SuspendLayout();
            this.panel11.SuspendLayout();
            this.panel10.SuspendLayout();
            this.panel8.SuspendLayout();
            this.panel13.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel12
            // 
            this.panel12.Controls.Add(this.panel2);
            this.panel12.Controls.Add(this.panel6);
            this.panel12.Controls.Add(this.panel5);
            this.panel12.Controls.Add(this.panel4);
            this.panel12.Controls.Add(this.panel3);
            this.panel12.Controls.Add(this.panel1);
            this.panel12.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel12.Location = new System.Drawing.Point(0, 0);
            this.panel12.Name = "panel12";
            this.panel12.Size = new System.Drawing.Size(394, 245);
            this.panel12.TabIndex = 2;
            // 
            // panel2
            // 
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.txtRECEIVING_UINT_NAME);
            this.panel2.Controls.Add(this.label10);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Location = new System.Drawing.Point(0, 205);
            this.panel2.Margin = new System.Windows.Forms.Padding(2);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(394, 40);
            this.panel2.TabIndex = 12;
            // 
            // txtRECEIVING_UINT_NAME
            // 
            this.txtRECEIVING_UINT_NAME.Enabled = false;
            this.txtRECEIVING_UINT_NAME.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtRECEIVING_UINT_NAME.Location = new System.Drawing.Point(94, 7);
            this.txtRECEIVING_UINT_NAME.Margin = new System.Windows.Forms.Padding(2);
            this.txtRECEIVING_UINT_NAME.Name = "txtRECEIVING_UINT_NAME";
            this.txtRECEIVING_UINT_NAME.Size = new System.Drawing.Size(294, 26);
            this.txtRECEIVING_UINT_NAME.TabIndex = 4;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label10.Location = new System.Drawing.Point(2, 8);
            this.label10.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(93, 20);
            this.label10.TabIndex = 3;
            this.label10.Text = "收货单位";
            // 
            // panel6
            // 
            this.panel6.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel6.Controls.Add(this.txtFORWARDING_UNIT_NAME);
            this.panel6.Controls.Add(this.label9);
            this.panel6.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel6.Location = new System.Drawing.Point(0, 164);
            this.panel6.Margin = new System.Windows.Forms.Padding(2);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(394, 41);
            this.panel6.TabIndex = 11;
            // 
            // txtFORWARDING_UNIT_NAME
            // 
            this.txtFORWARDING_UNIT_NAME.Enabled = false;
            this.txtFORWARDING_UNIT_NAME.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtFORWARDING_UNIT_NAME.Location = new System.Drawing.Point(94, 8);
            this.txtFORWARDING_UNIT_NAME.Margin = new System.Windows.Forms.Padding(2);
            this.txtFORWARDING_UNIT_NAME.Name = "txtFORWARDING_UNIT_NAME";
            this.txtFORWARDING_UNIT_NAME.Size = new System.Drawing.Size(294, 26);
            this.txtFORWARDING_UNIT_NAME.TabIndex = 10;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label9.Location = new System.Drawing.Point(2, 9);
            this.label9.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(93, 20);
            this.label9.TabIndex = 9;
            this.label9.Text = "发货单位";
            // 
            // panel5
            // 
            this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel5.Controls.Add(this.txtMATTER_NAME);
            this.panel5.Controls.Add(this.label8);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel5.Location = new System.Drawing.Point(0, 123);
            this.panel5.Margin = new System.Windows.Forms.Padding(2);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(394, 41);
            this.panel5.TabIndex = 10;
            // 
            // txtMATTER_NAME
            // 
            this.txtMATTER_NAME.Enabled = false;
            this.txtMATTER_NAME.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtMATTER_NAME.Location = new System.Drawing.Point(94, 9);
            this.txtMATTER_NAME.Margin = new System.Windows.Forms.Padding(2);
            this.txtMATTER_NAME.Name = "txtMATTER_NAME";
            this.txtMATTER_NAME.Size = new System.Drawing.Size(294, 26);
            this.txtMATTER_NAME.TabIndex = 8;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.Location = new System.Drawing.Point(2, 10);
            this.label8.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(93, 20);
            this.label8.TabIndex = 7;
            this.label8.Text = "物资名称";
            // 
            // panel4
            // 
            this.panel4.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel4.Controls.Add(this.txtBATCH_NO);
            this.panel4.Controls.Add(this.label7);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel4.Location = new System.Drawing.Point(0, 82);
            this.panel4.Margin = new System.Windows.Forms.Padding(2);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(394, 41);
            this.panel4.TabIndex = 9;
            // 
            // txtBATCH_NO
            // 
            this.txtBATCH_NO.Enabled = false;
            this.txtBATCH_NO.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtBATCH_NO.Location = new System.Drawing.Point(94, 9);
            this.txtBATCH_NO.Margin = new System.Windows.Forms.Padding(2);
            this.txtBATCH_NO.Name = "txtBATCH_NO";
            this.txtBATCH_NO.Size = new System.Drawing.Size(294, 26);
            this.txtBATCH_NO.TabIndex = 6;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label7.Location = new System.Drawing.Point(2, 10);
            this.label7.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(93, 20);
            this.label7.TabIndex = 5;
            this.label7.Text = "批次编号";
            // 
            // panel3
            // 
            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel3.Controls.Add(this.txtMETER_TYPE);
            this.panel3.Controls.Add(this.label6);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel3.Location = new System.Drawing.Point(0, 41);
            this.panel3.Margin = new System.Windows.Forms.Padding(2);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(394, 41);
            this.panel3.TabIndex = 8;
            // 
            // txtMETER_TYPE
            // 
            this.txtMETER_TYPE.Enabled = false;
            this.txtMETER_TYPE.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtMETER_TYPE.Location = new System.Drawing.Point(94, 7);
            this.txtMETER_TYPE.Margin = new System.Windows.Forms.Padding(2);
            this.txtMETER_TYPE.Name = "txtMETER_TYPE";
            this.txtMETER_TYPE.Size = new System.Drawing.Size(294, 26);
            this.txtMETER_TYPE.TabIndex = 4;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.Location = new System.Drawing.Point(2, 8);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(93, 20);
            this.label6.TabIndex = 3;
            this.label6.Text = "检斤类型";
            // 
            // panel1
            // 
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel1.Controls.Add(this.txtPREDICTION_NO);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Margin = new System.Windows.Forms.Padding(2);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(394, 41);
            this.panel1.TabIndex = 7;
            // 
            // txtPREDICTION_NO
            // 
            this.txtPREDICTION_NO.Enabled = false;
            this.txtPREDICTION_NO.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.txtPREDICTION_NO.Location = new System.Drawing.Point(94, 10);
            this.txtPREDICTION_NO.Margin = new System.Windows.Forms.Padding(2);
            this.txtPREDICTION_NO.Name = "txtPREDICTION_NO";
            this.txtPREDICTION_NO.Size = new System.Drawing.Size(294, 26);
            this.txtPREDICTION_NO.TabIndex = 2;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("楷体", 15F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(2, 10);
            this.label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(93, 20);
            this.label1.TabIndex = 1;
            this.label1.Text = "预报编号";
            // 
            // panel7
            // 
            this.panel7.Controls.Add(this.panel11);
            this.panel7.Controls.Add(this.panel10);
            this.panel7.Controls.Add(this.panel9);
            this.panel7.Controls.Add(this.panel8);
            this.panel7.Controls.Add(this.panel13);
            this.panel7.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel7.Location = new System.Drawing.Point(394, 0);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(166, 245);
            this.panel7.TabIndex = 3;
            // 
            // panel11
            // 
            this.panel11.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel11.Controls.Add(this.lbZL);
            this.panel11.Controls.Add(this.lbXZ);
            this.panel11.Controls.Add(this.lbXZZL);
            this.panel11.Controls.Add(this.lbXZLX);
            this.panel11.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel11.Location = new System.Drawing.Point(0, 164);
            this.panel11.Margin = new System.Windows.Forms.Padding(2);
            this.panel11.Name = "panel11";
            this.panel11.Size = new System.Drawing.Size(166, 81);
            this.panel11.TabIndex = 11;
            // 
            // lbZL
            // 
            this.lbZL.AutoSize = true;
            this.lbZL.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbZL.Location = new System.Drawing.Point(82, 54);
            this.lbZL.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbZL.Name = "lbZL";
            this.lbZL.Size = new System.Drawing.Size(15, 15);
            this.lbZL.TabIndex = 6;
            this.lbZL.Text = " ";
            // 
            // lbXZ
            // 
            this.lbXZ.AutoSize = true;
            this.lbXZ.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbXZ.Location = new System.Drawing.Point(82, 14);
            this.lbXZ.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbXZ.Name = "lbXZ";
            this.lbXZ.Size = new System.Drawing.Size(15, 15);
            this.lbXZ.TabIndex = 5;
            this.lbXZ.Text = " ";
            // 
            // lbXZZL
            // 
            this.lbXZZL.AutoSize = true;
            this.lbXZZL.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbXZZL.Location = new System.Drawing.Point(3, 54);
            this.lbXZZL.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbXZZL.Name = "lbXZZL";
            this.lbXZZL.Size = new System.Drawing.Size(75, 15);
            this.lbXZZL.TabIndex = 4;
            this.lbXZZL.Text = "限载重量:";
            // 
            // lbXZLX
            // 
            this.lbXZLX.AutoSize = true;
            this.lbXZLX.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbXZLX.Location = new System.Drawing.Point(3, 14);
            this.lbXZLX.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbXZLX.Name = "lbXZLX";
            this.lbXZLX.Size = new System.Drawing.Size(75, 15);
            this.lbXZLX.TabIndex = 3;
            this.lbXZLX.Text = "限载类型:";
            // 
            // panel10
            // 
            this.panel10.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel10.Controls.Add(this.cbWhp);
            this.panel10.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel10.Location = new System.Drawing.Point(0, 123);
            this.panel10.Margin = new System.Windows.Forms.Padding(2);
            this.panel10.Name = "panel10";
            this.panel10.Size = new System.Drawing.Size(166, 41);
            this.panel10.TabIndex = 10;
            // 
            // cbWhp
            // 
            this.cbWhp.AutoSize = true;
            this.cbWhp.Enabled = false;
            this.cbWhp.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cbWhp.Location = new System.Drawing.Point(6, 9);
            this.cbWhp.Margin = new System.Windows.Forms.Padding(2);
            this.cbWhp.Name = "cbWhp";
            this.cbWhp.Size = new System.Drawing.Size(74, 19);
            this.cbWhp.TabIndex = 3;
            this.cbWhp.Text = "危化品";
            this.cbWhp.UseVisualStyleBackColor = true;
            // 
            // panel9
            // 
            this.panel9.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel9.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel9.Location = new System.Drawing.Point(0, 82);
            this.panel9.Margin = new System.Windows.Forms.Padding(2);
            this.panel9.Name = "panel9";
            this.panel9.Size = new System.Drawing.Size(166, 41);
            this.panel9.TabIndex = 9;
            // 
            // panel8
            // 
            this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel8.Controls.Add(this.label5);
            this.panel8.Controls.Add(this.lbWgt);
            this.panel8.Controls.Add(this.label2);
            this.panel8.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel8.Location = new System.Drawing.Point(0, 41);
            this.panel8.Margin = new System.Windows.Forms.Padding(2);
            this.panel8.Name = "panel8";
            this.panel8.Size = new System.Drawing.Size(166, 41);
            this.panel8.TabIndex = 8;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(137, 13);
            this.label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(15, 15);
            this.label5.TabIndex = 4;
            this.label5.Text = " ";
            // 
            // lbWgt
            // 
            this.lbWgt.AutoSize = true;
            this.lbWgt.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbWgt.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(192)))));
            this.lbWgt.Location = new System.Drawing.Point(73, 13);
            this.lbWgt.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbWgt.Name = "lbWgt";
            this.lbWgt.Size = new System.Drawing.Size(16, 15);
            this.lbWgt.TabIndex = 3;
            this.lbWgt.Text = "0";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(3, 13);
            this.label2.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(82, 15);
            this.label2.TabIndex = 2;
            this.label2.Text = "预报重量：";
            // 
            // panel13
            // 
            this.panel13.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel13.Controls.Add(this.cbQy);
            this.panel13.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel13.Location = new System.Drawing.Point(0, 0);
            this.panel13.Margin = new System.Windows.Forms.Padding(2);
            this.panel13.Name = "panel13";
            this.panel13.Size = new System.Drawing.Size(166, 41);
            this.panel13.TabIndex = 7;
            // 
            // cbQy
            // 
            this.cbQy.AutoSize = true;
            this.cbQy.Enabled = false;
            this.cbQy.Font = new System.Drawing.Font("宋体", 11F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cbQy.Location = new System.Drawing.Point(6, 10);
            this.cbQy.Margin = new System.Windows.Forms.Padding(2);
            this.cbQy.Name = "cbQy";
            this.cbQy.Size = new System.Drawing.Size(58, 19);
            this.cbQy.TabIndex = 2;
            this.cbQy.Text = "取样";
            this.cbQy.UseVisualStyleBackColor = true;
            // 
            // ucCarMeterInfo2
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.panel7);
            this.Controls.Add(this.panel12);
            this.Name = "ucCarMeterInfo2";
            this.Size = new System.Drawing.Size(560, 245);
            this.panel12.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.panel6.ResumeLayout(false);
            this.panel6.PerformLayout();
            this.panel5.ResumeLayout(false);
            this.panel5.PerformLayout();
            this.panel4.ResumeLayout(false);
            this.panel4.PerformLayout();
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.panel7.ResumeLayout(false);
            this.panel11.ResumeLayout(false);
            this.panel11.PerformLayout();
            this.panel10.ResumeLayout(false);
            this.panel10.PerformLayout();
            this.panel8.ResumeLayout(false);
            this.panel8.PerformLayout();
            this.panel13.ResumeLayout(false);
            this.panel13.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel panel12;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.TextBox txtRECEIVING_UINT_NAME;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.TextBox txtFORWARDING_UNIT_NAME;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.TextBox txtMATTER_NAME;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.TextBox txtMETER_TYPE;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TextBox txtPREDICTION_NO;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Panel panel7;
        private System.Windows.Forms.Panel panel11;
        private System.Windows.Forms.Label lbZL;
        private System.Windows.Forms.Label lbXZ;
        private System.Windows.Forms.Label lbXZZL;
        private System.Windows.Forms.Label lbXZLX;
        private System.Windows.Forms.Panel panel10;
        private System.Windows.Forms.CheckBox cbWhp;
        private System.Windows.Forms.Panel panel9;
        private System.Windows.Forms.Panel panel8;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label lbWgt;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Panel panel13;
        private System.Windows.Forms.CheckBox cbQy;
        private System.Windows.Forms.TextBox txtBATCH_NO;
    }
}
